#header{
	background-image: url(../images/travel/header_bkg.jpg);
	background-repeat: no-repeat;
	width: 850px;
	height: 101px;
	text-decoration: none;
	background-position: 0px 0px;
}

img {
border:none;
}

hr {
	color: #000000;
	background-color: #000000;
	font-weight: 900;
	display: block;
	width: 230px;
}





#navsite ul {
	margin: 0;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
	width: 850px;
	background-image: url(../images/travel/nav_bkg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
}

#map {
}

#left {
	float:left;
	background-image: url(../images/travel/top_left_bkg.jpg);
	height: 431px;
	width: 418px;
	background-repeat: no-repeat;
	text-decoration: none;
	background-position: 0px 4px;
	position: relative;
	border:none;
}

#right {
	position:relative;
	float:left;
	height: 431px;
	width: 432px;
	text-decoration: none;
	background-position: left top;
	background-image: url(../images/travel/top_right_bkg.jpg);
}

#airnorth {
	position:relative;
	background-color: #000000;
	width: 400px;
	height: 225px;
	text-align:center;
	margin-left:13px;
	margin-top:0px;
	padding:0px;
}
#lowleft {
	position:relative;
	float:left;
	background-image: url(../images/travel/lower_left.jpg);
	background-repeat: no-repeat;
	height: 178px;
	width: 418px;
	text-decoration: none;
	background-position: left top;
	clear: left;
	padding:0px;
}
#lowright {
	position:relative;
	float:right;
	background-image: url(../images/travel/loweright_bkg.jpg);
	background-repeat: no-repeat;
	height: 178px;
	width: 432px;
	text-decoration: none;
	padding: 0px;
	background-position: left top;
}


#leftfoot {
	background-image: url(../images/travel/left_footer_bkg_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position:relative;
	float:left;
	clear: left;
	height: 52px;
	width: 418px;
	padding-left: 0px;
	background-image: url(../images/travel/left_footer_bkg_06.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: center;
	background-color: #413E34;
	text-decoration: none;
	vertical-align: top;
	}
	
#rightfoot {
	background-image: url(../images/travel/rt_footer_bkg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 52px;
	width: 432px;
	position:relative;
	text-align:right;
	background-color: #413E34;
	float: right;
	clear: right;
	}
	
h3 {
font-family: "Times New Roman", Times, serif;
font-size: 1em;
color: #000000;
text-decoration: none;
padding-left: 20px;
padding-top: 10px;
font-weight: bold;
}

p.travel {
	display: block;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 0px;
	text-align: left;
	margin-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 5px;
	line-height: 1.14em;
	text-decoration: none;
}

.copy_travel {
	display: block;
	font-family:Helvetica, Verdana, sans-serif, Arial;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 0px;
	text-align: center;
	margin-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 10px;
	line-height: 1.15em;
	font-size:12px;
	letter-spacing: 0.08em;
}
.topmargin {
	display: block;
	margin-top: 0px;
}
